<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Velkomin(n) í IMP';
$lang->javascript_needed	= 'IMP þarf JavaScript til þess að framkvæma ákveðin köll.';
$lang->user_name		= 'Notandi';
$lang->password			= 'Lykilorð';
$lang->server			= 'Þjónn';
$lang->server_port		= 'Gátt';
$lang->folders			= 'Mappa';
$lang->log_in			= 'Innskráning';
$lang->language                 = 'Tungumál';

$lang->login = '';
$lang->timeout = 'Annað hvort hefur þú slegið vitlaust inn eða skráning er útrunnin. Vinsamlegast reynið að nýju.';
$lang->logout = 'Þú ert nú búinn að skrá þig út úr IMP.  Þakka þér fyrir að nota kerfið.  Ef þú vilt skrá þig inn að nýju skaltu nota svæðin hér að neðan.';
$lang->nocert = 'Þú þarf gilt notandaleyfi til þess að nota þessa þjónustu.';

$lang->newuser_link = 'Kynning fyrir nýjann notanda';
$lang->alert_user_pass = 'Vinsamlegast veljið notandanafn og lykilorð.';

$lang->chpass = 'Your password has been changed. Please log in again.';
?>
